Take the 2-minute tour ×
Ask Ubuntu is a question and answer site for Ubuntu users and developers. It's 100% free, no registration required.

I have been trying to get my iPod touch to sync on Ubuntu 10.10. Every time I plug my iPod in my computer this error come up and says "Unhandeled Lockdown error-4" I use iOS 5 and I still can't get it to work. What can I do?

share|improve this question

1 Answer 1

I don't know, but perhaps the software library libimobiledevice needs to get updated for the recently released iOS 5.

See the bug report on Launchpad: https://bugs.launchpad.net/ubuntu/+source/libimobiledevice/+bug/795475

There seems to be a patch for this: https://code.launchpad.net/~om26er/ubuntu/maverick/libimobiledevice/fix-iOS5-support

See: http://www.libimobiledevice.org/ and https://en.wikipedia.org/wiki/Comparison_of_iPod_managers

share|improve this answer
    
I looked at the links you gave me but I can't seem to download the patch to fix this.... –  David Wingard Oct 25 '11 at 16:58

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.